"16" = "Denne software må kun installeres på startenheden.";
"17" = "Der blev ikke fundet en version af Apple Intermediate Codec, som skal opdateres.";
"18" = "Softwaren kræver QuickTime 7.0 eller nyere.";
